// creator  : weidu.exe (version 23100)
// argument : NOBL2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOBL2~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #3340 /* ~I was distraught.  My mother had always warned me to be wary of outsiders... but I did not heed her warnings this time.  I flew down to aid the child, swooping to carry him away.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #6320 /* ~Don't throw your life away over minor political documents from the Night Masks.  Mae'Var is entitled to them; the Masks are apparently his secretive allies.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9140 /* ~In time, Keldorn. In time. But for the time being, we have more important things to do.~ */
  IF ~~ THEN EXIT
END
